## prism-webapp-windows-live-mail 1.1

=== debian/changelog ===
prism-webapp-windows-live-mail (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 03 Jul 2009 16:51:54 +0200
