=== debian/control ===
Source: prism-webapp-windows-live-mail
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-windows-live-mail
Architecture: all
Depends: prism
Homepage: http://mail.live.com/
Description: Windows Live Hotmail WebApp for Prism
 Windows Live Hotmail WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
